Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 03 Nov 2020 01:13:02 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,

I placed my order # 9611309538 on 31st October and had a call with your customer service where the person informed me that my order will be delivered by 2nd November around 7pm to given address. I called again now to customer service to inquire about the delivery status where they surprised me mentioning that it will take another 2 to 3 business days to deliver my order. I am traveling Wednesday evening so it’s not possible for me to afford 2 to 3 days delay. It was confirmed by your representative for today however I request you to get it delivered by tomorrow positively. 

Thanks 

iOS Version: 14.1
App Version: 9.2.7 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1643639